Subject: Re: pthread
From: Nicholas Wourms <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Jun 2002 04:29:50 -0700 (PDT)

David,

I meant both the website and the sgml, sorry for the lack of clarity in my
post.  You will note that I posted a patch to the cvs webpage on
cygwin-patches.  Is this how you would like to handle proposed changes to
the non-regenerated html in htdocs?

Cheers,
Nicholas
--- David Starks-Browning <[email-masked]> wrote:
> On Thursday 13 Jun 02, Nicholas Wourms writes:
> > 
> > --- Christopher Faylor <[email-masked]> wrote:
> > > On Thu, Jun 13, 2002 at 08:35:26PM +1000, Robert Collins wrote:
> > > >The doco is outdated, all those functions are implemented.
> > > 
> > > Anyone interested in updating the documentation?
> > > 
> > > At the very least we should remove the "unimplemented" tags.
> > 
> > Do patches against htdocs belong here or in cygwin-patches?
> 
> What documentation are you talking about?  The "User's Guide", "API
> Reference" or FAQ?  In each case, one updates the source in winsup/doc
> (sgml for ug and api, texinfo for the faq), and generates the contents
> of htdocs from that.  For these, you don't patch htdocs directly.
> 
> I see the FAQ needs updating w.r.t. these calls, and I've already got
> a backlog of FAQ updates to apply, so I'll see what I can do about it
> this weekend.  I can't do it during the workday, unfortunately.
> 
> Regards,
> David
> 

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/